<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="25dp"
    android:height="25dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

    <path
        android:pathData="
            M12,7
            L12,17,
            M7,12,
            L17,12
        "
        android:strokeWidth="2"
        android:strokeColor="#333333"
        android:strokeLineCap="round" />
</vector>